Support » Plugin: Email Address Encoder » PODS comaptibility

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Till Krüss

    (@tillkruess)

    I don’t know what PODS is, but the Premium version is compatible with most plugins out of the box.

    If you can’t get the free version to work with PODS, read this guide to manually add support: https://encoder.till.im/guide

    Jaso

    (@subwebsites)

    This is pods: https://en-au.wordpress.org/plugins/pods/
    A very popular Custom Post type, Taxonomy, Custom Fields creator

    When you said here: http://prntscr.com/og1mad , where can I read what comparability please?

    Plugin Author Till Krüss

    (@tillkruess)

    Ah, alright. I don’t see any issues with Pods and the Premium version (looks just like an ACF alternative).

    If it doesn’t work, I’ll add support for it.

    I don’t have a list of compatible plugins, because 95% work out of the box. Just some need some fine-tuning.

    Jaso

    (@subwebsites)

    Hi,

    It doesnt work thats why I asked if you could add compatibility for PODS,

    Cheers

    Plugin Author Till Krüss

    (@tillkruess)

    The premium version works.

    If you’re using the free version, you need to add compatibility yourself using the guide I posted above.

    Jaso

    (@subwebsites)

    So to use this I need to pay.

    It seems compatible with ACF, but cost me money for PODS???? Thats not right!

    Plugin Author Till Krüss

    (@tillkruess)

    It seems compatible with ACF, but cost me money for PODS???? Thats not right!

    The free version doesn’t work with ACF or PODS out of the box.

    You need to follow the guide I posted above to add support yourself.

    So to use this I need to pay.

    If you’re not comfortable adding filters to your site to make this plugin work with your particular custom setup, then yes, you have to purchase the premium version or hire someone to assist you.

Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.